/****************************************************************************/
/* GF28 ( 対訳ﾃｰﾌﾞﾙ )                                                       */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF28 DROP CONSTRAINT GF28_UQ;

ALTER TABLE GF28 ADD CONSTRAINT GF28_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF28_SA;

CREATE INDEX GF28_SA ON GF28( SYSTEM_ID,GENBUN,LANG_YAKU,KBYAKU,ID,KBHORYU )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF28_SB;

CREATE INDEX GF28_SB ON GF28( SYSTEM_ID,ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF28_SC;

CREATE INDEX GF28_SC ON GF28( KEYWORD )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
